.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.568000px;}
._1{width:2.920393px;}
._2{width:5.712000px;}
._3{width:7.560000px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:112.322800px;}
.y0{bottom:1.605979px;}
.y15{bottom:27.592483px;}
.y14{bottom:29.742246px;}
.y13{bottom:42.590076px;}
.y12{bottom:55.437907px;}
.yc{bottom:346.407863px;}
.y11{bottom:498.359315px;}
.y10{bottom:525.673642px;}
.yf{bottom:552.987808px;}
.ye{bottom:580.302135px;}
.yd{bottom:610.297322px;}
.yb{bottom:749.878401px;}
.ya{bottom:772.766651px;}
.y9{bottom:795.655061px;}
.y8{bottom:811.714849px;}
.y7{bottom:834.603259px;}
.y6{bottom:857.491508px;}
.y5{bottom:873.551296px;}
.y4{bottom:896.439706px;}
.y3{bottom:919.328116px;}
.y2{bottom:935.387904px;}
.y1{bottom:965.382931px;}
.h5{height:24.468750px;}
.h3{height:30.585937px;}
.h2{height:42.820312px;}
.h4{height:85.887454px;}
.h1{height:1350.628180px;}
.h0{height:1352.057180px;}
.w1{width:955.557392px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:40.783671px;}
.x7{left:77.856086px;}
.x2{left:85.881805px;}
.x5{left:89.804569px;}
.x1{left:437.028590px;}
.x3{left:500.761859px;}
.x4{left:664.401464px;}
.x8{left:728.380929px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.301802pt;}
._1{width:2.424601pt;}
._2{width:4.742279pt;}
._3{width:6.276546pt;}
.fs3{font-size:26.567391pt;}
.fs1{font-size:33.209238pt;}
.fs0{font-size:46.492934pt;}
.fs2{font-size:93.253866pt;}
.y0{bottom:1.333333pt;}
.y15{bottom:22.908133pt;}
.y14{bottom:24.692933pt;}
.y13{bottom:35.359600pt;}
.y12{bottom:46.026267pt;}
.yc{bottom:287.598533pt;}
.y11{bottom:413.753333pt;}
.y10{bottom:436.430533pt;}
.yf{bottom:459.107600pt;}
.ye{bottom:481.784800pt;}
.yd{bottom:506.687733pt;}
.yb{bottom:622.572267pt;}
.ya{bottom:641.574800pt;}
.y9{bottom:660.577467pt;}
.y8{bottom:673.910800pt;}
.y7{bottom:692.913467pt;}
.y6{bottom:711.916000pt;}
.y5{bottom:725.249333pt;}
.y4{bottom:744.252000pt;}
.y3{bottom:763.254667pt;}
.y2{bottom:776.588000pt;}
.y1{bottom:801.490800pt;}
.h5{height:20.314714pt;}
.h3{height:25.393392pt;}
.h2{height:35.550749pt;}
.h4{height:71.306423pt;}
.h1{height:1121.333333pt;}
.h0{height:1122.519733pt;}
.w1{width:793.333333pt;}
.w0{width:793.700800pt;}
.x0{left:0.000000pt;}
.x6{left:33.859867pt;}
.x7{left:64.638533pt;}
.x2{left:71.301733pt;}
.x5{left:74.558533pt;}
.x1{left:362.834667pt;}
.x3{left:415.748000pt;}
.x4{left:551.606667pt;}
.x8{left:604.724400pt;}
}
